.sidebar__icon {
    position: absolute;
    right: 0;
    top: 3%;
    width: 40px;
    height: 92px;
    background: $my-info-color;
    /* border: 1px solid #ccc; */
    border-radius: 30px 0 0 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.05);

    button {
        background: transparent;
        border: transparent;
        width: 40px;
        height: 92px;
        border-radius: 30px 0 0 30px;
        cursor: pointer;

        i {
            color: #7030A0;
            font-size: map-get($font-size, "title");
        }
    }
}

.sidebar {
    width: 25%;
    float: right;
    z-index: 1;
    padding: 1% 2% 0 2%;
    background: #fff;
    /* display: none; */



    &__user {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        padding-top: 20px;
        padding-bottom: 20px;

        &-img {
            display: flex;
            flex-direction: row;
            align-items: center;

            img {
                width: 50px;
                height: 50px;
                border-radius: 50%;
            }

        }

        &-name {
            margin-left: 15px;

            h3 {
                color: #0E426F;
            }

            p {
                color: $blue;
            }
        }
    }

    &__health {
        display: flex;
        flex-direction: row;
        margin: 0 auto;
        padding: 10px;
        justify-content: space-around;
        align-items: center;

        hr {
            border: 1px solid #A3C9EA;
            width: 1px;
        }

        &-values {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            background: #E8F1F9;
            padding: 15px;
            border-radius: 10px;
            width: 100%;

            h4 {
                font-size: map-get($font-size, "normal");
                color: #A3C9EA;
            }

            p {
                font-size: map-get($font-size, "big");
                font-weight: 700;
                color: $blue;
            }
        }

        &-blood {
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        &-height {
            @extend .sidebar__health-blood;
        }

        &-weight {
            @extend .sidebar__health-blood;
        }
    }



}